<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes and Hyperlinks</title>
</head>
<body>

	<h2 align="center">You are at the activity/music/index page</h2>

	<img src="https://cdn.cdnparenting.com/articles/2021/09/22115215/1411747946.jpg" alt="Bunny image" width="450" height="280">

	<ol type="a">  
		<li><a href="../index.html">..index.html</a></li>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews</a></li>
	</ol>

</body>
</html>